Bug 1474847 - [abrt] PackageKit: solv_malloc(): packagekitd killed by signal 6
[abrt] PackageKit: solv_malloc(): packagekitd killed by signal 6
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ad0381d9ed09e1d58249b5091dc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 09:44 EDT by Olivier Crête
Modified: 2018-05-29 08:00 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:00:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.70 KB, text/plain)
2017-07-25 09:44 EDT, Olivier Crête
no flags Details
File: cgroup (184 bytes, text/plain)
2017-07-25 09:44 EDT, Olivier Crête
no flags Details
File: core_backtrace (12.82 KB, text/plain)
2017-07-25 09:44 EDT, Olivier Crête
no flags Details
File: cpuinfo (1.15 KB, text/plain)
2017-07-25 09:44 EDT, Olivier Crête
no flags Details
File: dso_list (8.89 KB, text/plain)
2017-07-25 09:44 EDT, Olivier Crête
no flags Details
File: environ (191 bytes, text/plain)
2017-07-25 09:44 EDT, Olivier Crête
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-25 09:44 EDT, Olivier Crête
no flags Details
File: maps (37.03 KB, text/plain)
2017-07-25 09:44 EDT, Olivier Crête
no flags Details
File: open_fds (3.26 KB, text/plain)
2017-07-25 09:44 EDT, Olivier Crête
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-07-25 09:44 EDT, Olivier Crête
no flags Details
File: var_log_messages (1.72 KB, text/plain)
2017-07-25 09:44 EDT, Olivier Crête
no flags Details

  None (edit)
Description Olivier Crête 2017-07-25 09:44:01 EDT
Description of problem:
I was updating with dnf update

Version-Release number of selected component:
PackageKit-1.1.6-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: solv_malloc
executable:     /usr/libexec/packagekitd
journald_cursor: s=abb76cbea2304c16b4a281fd3d215a7a;i=2c72f;b=85137bc5267141c793f44ad01cc0f79b;m=aa7f81322a;t=5552440d5214a;x=94ccea50c59494d9
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Potential duplicate: bug 1378941
Comment 1 Olivier Crête 2017-07-25 09:44:06 EDT
Created attachment 1304217 [details]
File: backtrace
Comment 2 Olivier Crête 2017-07-25 09:44:07 EDT
Created attachment 1304218 [details]
File: cgroup
Comment 3 Olivier Crête 2017-07-25 09:44:08 EDT
Created attachment 1304219 [details]
File: core_backtrace
Comment 4 Olivier Crête 2017-07-25 09:44:09 EDT
Created attachment 1304220 [details]
File: cpuinfo
Comment 5 Olivier Crête 2017-07-25 09:44:11 EDT
Created attachment 1304221 [details]
File: dso_list
Comment 6 Olivier Crête 2017-07-25 09:44:12 EDT
Created attachment 1304222 [details]
File: environ
Comment 7 Olivier Crête 2017-07-25 09:44:13 EDT
Created attachment 1304223 [details]
File: limits
Comment 8 Olivier Crête 2017-07-25 09:44:14 EDT
Created attachment 1304224 [details]
File: maps
Comment 9 Olivier Crête 2017-07-25 09:44:15 EDT
Created attachment 1304225 [details]
File: open_fds
Comment 10 Olivier Crête 2017-07-25 09:44:16 EDT
Created attachment 1304226 [details]
File: proc_pid_status
Comment 11 Olivier Crête 2017-07-25 09:44:17 EDT
Created attachment 1304227 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2018-05-03 04:35:57 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2018-05-29 08:00:26 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.